/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
body{font:13px/1.1 futura-pt,sans-serif;}

/*--------------------
	common style
 -------------------*/
html{
	scroll-behavior: smooth;
}

body {
	-webkit-text-size-adjust: none;
	background: #fff;
	letter-spacing: 0.1em;
}

a{
	text-decoration: none;
}
a:hover{
	opacity: 0.4;
}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

::selection{
    background-color: rgba(0,0,0,0.3);
    color: black;
}
::-moz-selection{
    background-color: rgba(0,0,0,0.3);
    color: black;
}


.load{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #51616a;
}
.load img{
	position: absolute;
	top:50%;
	left:50%;
	width: 300px;
	margin-top: calc(-80.99px / 2);
	margin-left: calc(-300px / 2);
}

.header{
	height:80px;
	width: 100%;
	position: relative;
	top:0;
	left:0;
	z-index: 1;
}
.header .logo{
	height: 45px;
	position: absolute;
	top:20px;
	left:20px;
}
.header ul{
	height:80px;
	position: absolute;
	right:30px;
	top:30px;
}
.header ul li{
	float: left;
    padding: 0px 0 0px 0;
    font-family: serif;
    font-size: 1.0rem;
    color: #fff;
	padding-left: 30px;
}
.header ul .yoyaku{
	text-align: center;
	width: 150px;
	background: #fff;
	color: #000;
	padding: 3px 0 3px 0;
	margin-left:30px;
	margin-top:-3px;
}

.header_fix{
	height:80px;
	width: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 1;
	background: #fff;
	display: none;
}
.header_fix .logo{
	height: 45px;
	position: absolute;
	top:20px;
	left:20px;
}
.header_fix ul{
	height:80px;
	position: absolute;
	right:30px;
	top:30px;
}
.header_fix ul li{
	float: left;
    padding: 0px 0 0px 0;
    font-family: serif;
    font-size: 1.0rem;
    color: #51616a;
	padding-left: 30px;
}
.header_fix ul .yoyaku{
	text-align: center;
	width: 150px;
	color: #fff;
	background: #51616a;
	padding: 3px 0 3px 0;
	margin-left:30px;
	margin-top:-3px;
}

@media screen and (max-width: 810px) {

.header{
	height:50px;
	width: 100%;
	position: relative;
	top:0;
	left:0;
	z-index: 1;
}
.header .logo{
	height: 25px;
	position: absolute;
	top:20px;
	left:20px;
}
.header ul{
	height:40px;
	position: absolute;
	right:10px;
	top:20px;
}
.header ul li{
	float: left;
    padding: 0px 0 0px 0;
    font-family: serif;
    font-size: 10px;
    color: #fff;
	padding-left: 10px;
}
.header ul .yoyaku{
	text-align: center;
	width: 60px;
	background: #fff;
	color: #000;
	padding: 3px 0 3px 0;
	margin-left:10px;
	margin-top:-3px;
}

.header_fix{
	height:50px;
	width: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 1;
	background: #fff;
	display: none;
}
.header_fix .logo{
	height: 25px;
	position: absolute;
	top:20px;
	left:20px;
}
.header_fix ul{
	height:40px;
	position: absolute;
	right:10px;
	top:20px;
}
.header_fix ul li{
	float: left;
    padding: 0px 0 0px 0;
    font-family: serif;
    font-size: 10px;
    color: #51616a;
	padding-left: 10px;
}
.header_fix ul .yoyaku{
	text-align: center;
	width: 60px;
	color: #fff;
	background: #51616a;
	padding: 3px 0 3px 0;
	margin-left:10px;
	margin-top:-3px;
}


}


.t_fv {
    width: 100%;
    min-height: 600px;
    position: relative;
}

.t_fv .back2{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background:linear-gradient(0deg, rgba(0,0,0,0.2) 50%,rgba(0,0,0,0.1) 100%);	
}
.t_fv .copy{
	position: absolute;
	bottom:0%;
	width: 100%;
	font-family: serif;
	font-size: 2.5rem;
    writing-mode: vertical-rl;
	color: #fff;
	line-height: 3.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.t_sv{
	background:linear-gradient(0deg, rgba(0,0,0,1) 40%,rgba(0,0,0,0.2) 100%);	
	width: 100%;
	padding:0px 0 60px 0;
}

.t_sv .wrap{
	width: 80%;
	padding:100px 0 100px 0;
	margin:0 auto;
	text-align: center;
	font-family: serif;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.8rem;
}
.t_sv .wrap br{
	display: block;
}

.t_sv .wrap p{
	display: block;
	width: 180px;
	padding:10px 0 10px 0;
	margin:0 auto;
	text-align: center;
	font-family: serif;
	font-size: 1.2rem;
	color: #000;
	background: #fff;
	margin-top:60px;
}


.t_tv{
	width: 100%;
	background: #FBE5CE;
	text-align: center;
	padding:0 0 100px 0;
}
.t_tv h1{
	padding-top: 100px;;
	font-family: serif;
	font-size: 2.0rem;
	color: #51616a;
	line-height: 1.8rem;
}
.t_tv h1 br{
	display: none;
}
.t_tv h2{
	padding-top: 40px;;
	font-family: serif;
	font-size: 1.0rem;
	color: #000;
	line-height: 1.6rem;
}
.t_tv h2 br{
	display: block;
}
.t_tv .container{
    width: 1080px;
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

@media screen and (max-width: 1090px) {
	.t_tv .container{
		width: 90%;
	}
}

.t_tv .container .grid-item {
    width: calc(50.0% - 30px);
    padding: 15px;
    margin-bottom: 20px;
	text-align: left;
}
.t_tv .container .grid-item img{
	width: 100%;
}
.t_tv .container .grid-item p{
	font-family: serif;
	font-size: 2.0rem;
	color: #000;
	line-height: 1.8rem;
	padding:10px 0 15px 0;
}
.t_tv .container .grid-item span{
	font-family: serif;
	font-size: 1.0rem;
	color: #000;
	line-height: 1.6rem;
}
.t_tv  ul{
    width: 1080px;
	overflow: hidden;
	margin:20px 0 20px 0;
	margin: 0 auto;
}
@media screen and (max-width: 1090px) {
	.t_tv  ul{
		width: 90%;
	}
}
.t_tv  li{
    width: calc(25% - 2.0px);
	float: left;
	padding :20px 0 20px 0;
	text-align: center;
	font-family: serif;
	font-size: 1.0rem;
	color: #000;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-bottom: solid 1px #000;
}
.t_tv li:nth-child(4){
		border-right: solid 1px #000;
}
.t_tv .yoyaku{
	display: block;
	width: 180px;
	padding:10px 0 10px 0;
	margin:0 auto;
	text-align: center;
	font-family: serif;
	font-size: 1.2rem;
	color: #fff;
	background: #000;
	margin-top:60px;
}

.t_fov{
	width: 100%;
	padding:0 0 100px 0;
	background: #FDF1D9;
	overflow: hidden;
}
.t_fov h1{
    padding-top: 100px;
    font-family: serif;
    font-size: 2.0rem;
    color: #51616a;
    line-height: 1.8rem;
	text-align: center;
}
.t_fov .wrap{
	width: 1080px;
	margin: 0 auto;
	padding-top: 80px;;
	overflow: hidden;
}
@media screen and (max-width: 1090px) {
	.t_fov .wrap{
		width: 90%;
		margin: 0 auto;
		padding-top: 80px;;
		overflow: hidden;
	}
}
.t_fov .wrap .left{
	float: left;
	width: 45%;
	padding-bottom: 30px;
}
.t_fov .wrap .right{
	float: left;
	width: 55%;
	padding-bottom: 30px;
}
.t_fov .wrap p{
	font-family: serif;
	font-size: 1.0rem;
	color: #000;
	line-height: 1.6rem;
}

.t_fvv{
	width: 100%;
	padding:0 0 200px 0;
	background: #FBE5CE;
}
.t_fvv h1{
    padding-top: 100px;
    font-family: serif;
    font-size: 2.0rem;
    color: #51616a;
    line-height: 1.8rem;
	text-align: center;
}

.t_fvv .wrap{
	padding-top: 80px;;
	width: 1080px;
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 1090px) {
	.t_fvv .wrap{
		width: 90%;
	}
}

.t_fvv .wrap iframe{
	width: 100%;
}

.t_fvv .wrap p{
	font-family: serif;
	font-size: 1.0rem;
	color: #000;
	padding-top: 30px;;
}

.t_fvv .wrap .car{
	font-family: serif;
	font-size: 1.0rem;
	color: #000;
	font-weight: bold;
	padding-top: 80px;;
}

.footer{
	width: 100%;
	background: #506169;
	text-align: center;
	padding: 60px 0 60px 0;
}
.footer p{
	font-family: serif;
	font-size: 1.0rem;
	color: #fff;
}